<br />

<table class="note-1" cellpadding="2" cellspacing="0">
  <tr class="note-title">
    <td>
      {{date_modified}} <span class="h_space"/> 
      <strong>{{email}}</strong>
    </td>
    <td align="right"> <span class="h_space"/> #{{note_id}} </td>
  </tr>
  <tr class="note-text">
    <td colspan="2"><tt>{{note_text}}</tt></td>
  </tr>
</table>

<table cellpadding="4" cellspacing="0">
  <tr>
    <td align="center" width="80%">
      <input type="button" class="button" value="Edit"
             onclick="javascript:back()" />
      <input type="button" class="button" value="Submit"
             onclick="javascript:submit()" />
    </td>
  </tr>
</table>

